table   { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
td   { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
body  { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
tr   { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
b { font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
p { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
a { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
br { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
li   { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
ul   { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
a:active   { color: #CCCCCC; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a:link {  color: #10627C; font-family: Verdana, Arial, Helvetica, sans-serif}
/*
a:hover   { color: #339999; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
*/
a:hover   { color: #339999; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.titel      { color: #ffffff; font-weight: bold; font-size: 14px; font-family: Verdana, arial, helvetica, sans-serif }
.titel_old  { font-weight: bold; font-size: 14px; font-family: Verdana, arial, helvetica, sans-serif }
.verfasser { color: #b22222; font-size: 11px; font-family: Verdana, arial, helvetica, sans-serif }
.beitraege  { color: #000000; font-weight: bold; font-size: 11px; font-family: Verdana, arial, helvetica, sans-serif }
.beitraege_n  { color: #000000; font-weight: normal; font-size: 11px; font-family: Verdana, arial, helvetica, sans-serif }
.beitraege_1  { color: #228b22; font-weight: bold; font-size: 11px; font-family: Verdana, arial, helvetica, sans-serif }
.beitraege_2  { color: #ffffff; font-weight: bold; font-size: 11px; font-family: Verdana, arial, helvetica, sans-serif }
.beitraegeG  { color: #000000; font-weight: bold; font-size: 16px; font-family: Verdana, arial, helvetica, sans-serif }
.eintragtitel { color: #10627C; font-weight: bold; font-size: 11px; font-family: Verdana, arial, helvetica, sans-serif }
.klein { font-size: 10px; font-family: Verdana, arial, helvetica, sans-serif }
a.input { color: #008080; font-weight: bold; font-size: 11px; font-family: Verdana, arial, helvetica, sans-serif }
a.beitraege { color: #228b22; font-weight: bold; font-size: 11px; font-family: Verdana, arial, helvetica, sans-serif }
a.beitraege2 	{ color: #000000; font-weight: bold; font-size: 13px; font-family: Verdana, arial, helvetica, sans-serif }
a.verfasser { color: #b22222; font-weight: bold; font-size: 11px; font-family: Verdana, arial, helvetica, sans-serif }
.hide { position:absolute; visibility:hidden; }
.show { position:absolute; visibility:visible; }
.pushbutton
			{ background-color : #e8eff6; border-style: solid;
			border-left-color: #99adc2; border-top-color: #99adc2; 
			border-right-color: #494949; border-bottom-color: #494949;
			border-width: 1px; height: 20px; }
